<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css">
    <title>Card</title>
  </head>
  <body>
    <div class="container">
      <div class="red">
        <div class="card hearts">
          <img class="icon" id="heart" src="icons8-aimer-50.png" />
        </div>

        <div class="card diamonds">
          <img class="icon" id="diamond" src="icons8-diamants-50.png" />
        </div>
      </div>
      <div class="milieu">
      <div class="result"></div>
    </div>
      <div class="black">
        <div class="card clubs">
          <img class="icon" id="club" src="icons8-club-64.png" width="50" height="50"/>
        </div>
        <div class="card spades">
          <img class="icon" id="spade" src="icons8-piques-50.png" />
        </div>
      </div>
     
    </div>
    <div class="petit">
    <button class="button">validate</button>
</div>
  </body>
  <script src='js.js'></script>
</html>
